.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Directory item (:hover) **/
.wp-block-post .directory-item:hover {
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.17) !important;
}

/** General >> Search filter choice button **/
.wp-block-search-filter-choice-button {
	width: 100% !important;
}

/** General >> Search filter field input **/
.resource-menu .search-filter-field__input {
	width: 100% !important;
	grid-gap: 1rem !important;
	gap: 1rem !important;
	grid-template-columns: 1fr 1fr 1fr !important;
	grid-template-rows: auto !important;
	display: grid !important;
}

/** General >> Search filter input button group **/
#search-filter-input-button-group {
	font-weight: 600 !important;
	-webkit-flex-wrap: nowrap !important;
	-moz-flex-wrap: nowrap !important;
	-ms-flex-wrap: nowrap !important;
	flex-wrap: nowrap !important;
}

/** General >> Search filter field input _2 **/
.news .search-filter-field__input {
	width: 100% !important;
	display: grid !important;
	grid-gap: 1rem !important;
	gap: 1rem !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto !important;
	display: grid !important;
}

/** General >> Resource Grid Group **/
.recourcegridgroup .search-filter-field--input-type-button .search-filter-input-button-group {
	grid-gap: 1rem !important;
	gap: 1rem !important;
	grid-template-columns: 1fr 1fr 1fr !important;
	grid-template-rows: auto !important;
	display: grid !important;
}

/** General >> Navigation item label **/
.open-on-click .wp-block-navigation-item__label {
	text-align: center !important;
	width: 100% !important;
}


/*( < 980 )*/
@media (max-width: 979.98px) {
	/** General >> Search filter input button group **/
	#search-filter-input-button-group {
	-webkit-flex-wrap: wrap !important;
	-moz-flex-wrap: wrap !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
}

}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** General >> Search filter field input **/
	.resource-menu .search-filter-field__input {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
.resource-menu .search-filter-field__input > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
.resource-menu .search-filter-field__input > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Resource Grid Group **/
	.recourcegridgroup .search-filter-field--input-type-button .search-filter-input-button-group {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
.recourcegridgroup .search-filter-field--input-type-button .search-filter-input-button-group > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
.recourcegridgroup .search-filter-field--input-type-button .search-filter-input-button-group > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Search filter field input _2 **/
	.news .search-filter-field__input {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto !important;
}
.news .search-filter-field__input > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}

}

